@charset "utf-8";
@import url(base.jpg);
.inner {
	width: 1400px;
	margin: 0px auto;}
 .clear{clear: both;}
 body{
	 font-size: 16px;
	 color: #333333;}
.main5 ul li .zttp img{width:100%;height:100%;}
.button_box{display:none !important;}



 w{
	 font-size: 16px;
	 color: #333333;}

.main6 .link select option{color:#000;}

.kfsj p{text-align:left!important; 
     writing-mode:  unset!important;
    float: none!important;
   line-height: 20px!important;
    margin-top:5px!important;
    font-size: 13px!important;}
.main6 ul li img{width:125px;}

/* 头部*/
.top {
	transition: all 0.7s ease-out 0s;
	background-size: 100%;
	width: 100%;
	min-height: 185px;
	z-index: 999;
	background: #00204c;}
.header{background:#ffffff;}
.header1{background: #003470;}

.showdiv .top {
	opacity: 1;
	filter: Alpha(opacity=100);
	transform: none;
	display: block;}
.neitu{width:100%;}
.sitelogo img{
	width: 100%;
max-height:79px;}

.top_link {
	margin-top: 15px;}

.top_link ul li {
	float: left;
	/* line-height: 15px; */
	color: #333333;}

.top_link ul li a {
	color: #333333;
	font-size: 15px;
	margin: 0px 5px;}
.head {
    overflow: hidden;
    /* margin-top: 20px; */
    padding-bottom: 20px;
    padding-top: 20px;
    box-sizing: border-box;}

.top_link .search{    border: 1px solid #90a0b3;
    background: rgb(255 255 255 / 10%);}

/* 搜索*/
.search {
	/* padding-left: 30px; */
	font-size: 16px;
	margin-left: 15px;
	cursor: pointer;
	position: relative;}

.search input {
	/* border: 1px solid #90a0b3; */
	/* background: rgb(255 255 255 / 10%); */
	height: 28px;
	line-height: 28px;
	color: #000;
	outline: none;
	/* border-radius: 14px; */
	margin-top: -20px;
	width: 0px;
	text-indent: 10px;
	opacity: 0;
	border: none;width: 150px;
	opacity: 1;}


.search i.active {
	position: absolute;
	right: 0px;
	top: 0px;}

.search button {
	/* display: none; */
	background: none;}

.search.active input {
	width: 150px;
	opacity: 1;}

.search.active i.active {
	position: absolute;
	right: 5px;
	top: 0px;}

.icon-search:before {
	color: #000;}

.search.active i.active:before {
	content: '\ea1f';}

/*导航*/
/*nav*/
.demo-2 {
	display: none;
	position: relative;
	z-index: 9999;}

/*导航*/
.nav {
	width: 100%;}

.nav ul li {
	float: left;
	width: 12.5%;
	position: relative;
	text-align: center;
	height: 66px;
	line-height: 66px;
	box-sizing: border-box;}

.nav ul li>a {
	text-align: center;
	/* line-height: 50px; */
	font-size: 18px;
	display: block;
	color: #FFFFFF;}
.nav ul li:hover{
	background: #041b36;}
/* .nav ul .active{
	background: #1dbc95;
} */
.nav ul li span {
	font-size: 14px;
	color: #929292;
	margin-bottom: 8px;
	display: inline-block;}

.nav ul li.on>a,
.nav ul li:hover>a {
	 color: #fff;}

.subNav {
	width: 100%;
	font-size: 14px;
	position: absolute;
	left: 0;
	top: 66px;
	display: none;
	width: 100%;
	z-index: 999;}

.subNav a {
	background: rgba(0, 32, 76, .8);
	color: #fff;
	width: 100%;
	display: block;
	line-height: 40px;
	text-align: center;
	white-space: normal;
	font-size: 16px;}

.nav ul li:hover .subNav {
	display: block;}

.subNav a:hover {
	background: #041b36;
	color: #FFFFFF;}
#dt{
	display: none;}
.wrapper{
	position: relative;}
#dt img{width:100%;}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;}

.rslides li {
  /* -webkit-backface-visibility: hidden; */
  /* position: absolute; */
  /* display: none; */
  width: 100%;}
.caption{background:rgba(0,0,0,0.4);color:#ffff;height:45px;line-height:45px;position:absolute;bottom:0px;width:100%;}
.rslides li:first-child {}

.rslides img {
  display: block;
  height: 350px;
  float: left;
  width: 100%;
  border: 0;}
.slide_container {
  position: relative;
  float: left;
  width: 100%;}

.slide {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;}

.slide li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;}
  
 .slide img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  max-height: 450px;
  width: 100%;
  border: 0;}

.slide .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;}
  
 .slide_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 65px;
  width: 34px;
  margin-top: -30px;}
  
.slide_nav:active {
  opacity: 1.0;}
  
.slide_nav.prev {
	left:19%;}

.slide_nav.next {
  right:19%;}
  
.slide1_tabs{position:absolute;bottom: 10px;right: 0%;z-index:100;/* text-align: center; */width: 100%;}
.slide2_tabs{position:absolute;/* right:10px; */bottom: 10px;z-index:100;width: 100%;margin: 0px auto;text-align: center;}
.slide1_tabs li,.slide2_tabs li{display:inline-block;width:10px;height:10px;margin-left:5px;border-radius:10px;border:1px solid #FFF;position:relative;}
.slide1_tabs li a,.slide2_tabs li a{display:inline-block;width:10px;height:10px;border-radius:10px;position:absolute; left:0; z-index:1000; color:rgba(100,200,300,0);color:transparent;}
.slide1_tabs li.slide_here a,.slide2_tabs li.slide_here a{background:#940f16;}


.w49{
	
	width: 100%;}
.w49 li{
	background: #FFFFFF;
	border-radius: 3px;
	border-bottom: 3px solid #00204c;
	float: left;
	padding: 40px 30px;
	box-sizing: border-box;
	width: 45.9%;}
.w49 li a{min-height:46px;display: block;}
.w49 li span{
	color: #888888;
	font-size: 14px;
	display: block;
	background: url(../img/icon1.jpg) no-repeat 0px center;
	text-indent: 20px;
	margin-top: 10px;}
.w49 .l1,.w49 .l4{
	background: url(../img/xwbg.jpg) no-repeat 0px 0px;background-size: 100%;}
.w49 .l1{
	margin-right: 30px;
	margin-bottom: 23px;}
.w49 .l2{
	margin-bottom: 23px;}
.w49 .l3{
	margin-right: 30px;}
.w49 li:hover a{
	color: #00204c;
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
	transition: all 1s;}


.xytop .tit{
	font-size: 26px;
	color: #00204c;
	float: left;
	font-weight: bold;}
 .xytop{
	margin-bottom: 20px;
	overflow: hidden;
	height: 35px;}
 .xytop a{
	color: #666666;
	float: right;}
 .xytop a:hover{
	color: #a8091f;}












/* banner */
/**主页banner开始**/
.head,
.mbanner,
.mbanner .inner,
.mbanner .inner>div,
.focus,
.focus>ul,
.mbanner .slick-list,
.mbanner .slick-track {
	height: 100%;}

.mbanner {
	width: 100%;
	overflow: hidden;height:350px
;}

#banner .inner {
	width: auto;
	max-width: 100%;
	text-align: center;
	position: relative;}

#banner .slide {
	width: 100%;
	height: 100%;
	position: relative;
	float: left;
	display: inline-block;}

#banner .slide>a {
	display: block;
	width: 100%;
	height: 100%;}

#banner .slide .slide_imgs {
	width: 100%;
	height: 100%;
	position: absolute;}

#banner .slide .news_bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: auto;}

#banner .slide_title {
	position: absolute;
	z-index: 29;
	width: 100%;
	bottom: 60px;}

#banner .slide_title .tit_con {
	font-size: 30px;
	font-weight: normal;
	line-height: 65px;
	color: #fff;
	font-family: "微软雅黑";
	z-index: 9;
	position: relative;
	text-align: left;
	width: 100%;
	margin: 0 auto;
	max-width: 1400px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;}
.tit_con p {
    height: 60px;
    padding: 0 10px;
    width: fit-content;
    background: rgba(0,0,0,0.4);}
.tit_con p span{}

#banner .slide_title .title_bg {
	background: #000;
	opacity: 0.5;
	filter: Alpha(opacity=50);
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;}

#banner .slick-dots {
	position: absolute;
	z-index: 9;
	/* bottom: 0.65rem; */
	bottom: 30px;
	right: 7.5%;}

#banner .slick-dots li {
	/* font-size: 0.25rem; */
	font-size: 0px;
	/* line-height: 0.34rem; */
	line-height: 34px;
	color: #fff;
	/* margin: 0 0.12rem; */
	margin: 0 7px;
    border-radius: 10px;
	cursor: pointer;
	display: inline-block;
	vertical-align: bottom;width: 10px;
    height: 10px;background:#fff;}



#banner .slick-dots li button {
	background: no-repeat;
	border: none;
	/* font-size: 0.25rem; */
	font-size: 0px;
	/* line-height: 0.34rem; */
	line-height: 34px;
	color: #fff;width: 10px;
    height: 10px;}
.slick-active{background: #003470!important;}

#banner .slick-dots li.slick-active button {
	/* font-size: 0.35rem; */
	font-size: 0px;}

#banner .button_box {
	position: absolute;
	top: 44%;
	/* width: 0.7rem;
	height: 0.7rem; */
	width: 70px;
	height: 70px;
	opacity: 0;
	filter: alpha(opacity=0);
	/* background: #000; */
	/* border: 1px solid rgba(255, 255, 255, 0.5); */
	display: block;
	z-index: 20;
	border-radius: 50%;
	text-align: center;
	cursor: pointer;
	transition: all 0.4s ease;}

.head:hover #banner .button_box {
	opacity: 0.5;
	filter: alpha(opacity=50);}

#banner .button_box button {
	background: none;
	border: none;
	/* font-size: 0.4rem; */
	font-size: 40px;
	color: transparent;
	/* line-height: 0.7rem; */
	line-height: 70px;
	font-weight: bold;}


/* main1 */
.callbacks_tabs {
	text-align: right;
	font-size: 0;
	list-style-type: none;
	position: relative;
	top: -30px;
	z-index: 2;}

.callbacks_tabs li {
	display: inline-block;
	margin: 0px 5px;}

.callbacks_tabs a {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	line-height: 20px;
	overflow: hidden;
	font-size: 0px;
	background:#fff;}

.callbacks1_tabs .callbacks_here a {
	background: #940f16;}
.pic{
	width: 570px;
	float: left;}
.main1{
	padding: 40px 0px 20px 0px;
	background: #f3f9ff;
	overflow: hidden;}
.main1 .xytop .tit{
	font-size: 26px;
	color: #00204c;
	float: left;
	font-weight: bold;}
.main1 .xytop{
	margin-bottom: 20px;
	overflow: hidden;
	height: 35px;}
.main1 .xytop a{
	color: #666666;
	float: right;}
.main1 .xytop a:hover{
	color: #a8091f;}
.xylist{
	float: right;
	width: 800px;}
.xylist li{
	background: #FFFFFF;
	border-radius: 3px;
	/*! border-bottom: 3px solid #00204c; */
	/*! float: left; */
	/*! padding: 40px 30px; */
	/*! box-sizing: border-box; */
	width: 100%;}
.xylist li a{min-height:46px;display: block;float: left;width: 80%;}
.xylist li span{
	color: #888888;
	font-size: 14px;
	display: block;
	background: url(../img/icon1.jpg) no-repeat 0px center;
	text-indent: 20px;
	/*! margin-top: 10px; */	float: right;
}
.xylist .l1,.xylist .l4{
	/*! background: url(../img/xwbg.jpg) no-repeat 0px 0px; *//*! background-size: 100%; */}
.xylist .l1{
	/*! margin-right: 30px; */
	/*! margin-bottom: 23px; */}
 .xylist .l2{
	/*! margin-bottom: 23px; */}
.xylist .l3{
	margin-right: 30px;}
.xylist li:hover a{
	color: #00204c;
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
	transition: all 1s;}
/* main2 */
.main2{
	background: #f3f9ff;
	overflow: hidden;
	padding-bottom: 40px;}
.main2 .tztop{
	background: #F2B24E;
	width: 150px;
	text-align: center;
	padding: 40px 0px;
	float: left;}
.main2 .tztop .tit{
	font-size: 26px;
	color: #00204c;
	font-weight: bold;}
.main2 .tztop a{
	color: #00204c;
	margin-top: 30px;
	display: block;}
.tzlist{
	width: 1250px;
	float: left;
	background: #FFFFFF;}
.tzlist li{
	float: left;
	width: 30%;
	padding: 53px 0px;
	margin-left: 3%;}
.tzlist li .rq{
	background: #00204c;
	border-radius: 3px;
	color: #FFFFFF;
	width: 60px;
	height: 55px;
	float: left;
	padding: 2px;
	box-sizing: border-box;
	text-align: center;
	font-size: 14px;
	margin-right: 15px;}
.tzlist li .rq span{
	display: block;
	background: #FFFFFF;
	color: #00204c;
	font-size: 22px;}
.tzlist li:hover a{
	color: #00204c;
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
	transition: all 1s;}
/* main3 */
.main3{
	background: /* #940f16 */url(../img/main4bg.jpg) no-repeat 0px 0px;
	position: relative;
	min-height: 550px;}

.fwtop {
    font-size: 26px;
    color: #ffffff;
    font-weight: bold;
    line-height: 80px;
    text-align: center;
    margin-bottom: 75px;
    background: url(../img/icon4-4.jpg) no-repeat center;}

.fwzqimg {
    width: 14%;
    margin-right: 2%;
    background:rgba(86, 128, 152, .8);
    float: left;
    text-align: center;
    padding: 0px 25px;
    box-sizing: border-box;
    min-height: 260px;
    border-radius: 4px;}
.fwzqimg a{display:block;}
.fwzqimgl{margin-right: 0px;}
.fwzqimg img{padding-top: 75px;height:80px;margin:0 auto;transition: 0.6s;}
.fwzqimg:hover img {
    transform: rotateY(180deg);}
.fwzqimg p{
    font-size: 16px;
    line-height: 70px;
    color: #ffffff;
    text-shadow: 0px 0px 10px #00204c;}




.xg{
	position: relative;
	/* background: #ffffff; */
	/* padding: 0px 30px; */
	box-sizing: border-box;
	width: 100%;
	/* overflow: hidden; */
	top: 40px;}
.xgtop{
	width: 200px;
	height: 50px;
	line-height: 50px;
	font-size: 26px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin-top: -23px !important;
	margin: 0px auto;}
.xxyd .xgtop{
	background: url(../img/z1.jpg) no-repeat 0px 0px;}
.xxyd,.kxyj,.xshd{
	float: left;}
.kxyj .xgtop{
	background: url(../img/z2.jpg) no-repeat 0px 0px;}
.xshd .xgtop{
	background: url(../img/z3.jpg) no-repeat 0px 0px;}
.gg{
	position: relative;
	width: 31.33%;}
.gg ul li{
	margin-top: 30px;}
.gg .gd{
	margin-top: 30px;}
.xxyd ul li .tp{
	float: left;
	width: 160px;
	height: 100px;
	margin-right: 20px;}
.btrq .rq{
	color: #888888;}
.xxyd ul li{
	overflow: hidden;}
.clearfix:after {
  display: block;
  content: '';
  clear: both;
  height: 0px;
  visibility: hidden;}

.clearfix {
  *display: table;
  *zoom: 1;}

.clear {
  clear: both;
  overflow: hidden;
  height: 0;}

.kxrq{
	float: left;
	width: 40px;
	height: 60px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	padding: 3px 0px;
	box-sizing: border-box;
	margin-right: 20px;
	background: url(../img/icon2.jpg) no-repeat 0px 0px;}
.kxrq span{
	display: block;
	font-size: 20px;}
.kxyj .btzy .bt{
	font-weight: bold;
	overflow:hidden; 
	text-overflow:ellipsis; 
	white-space:nowrap;}
.kxyj{margin: 0px 3%;}
.kxyj .btzy .zy{
	color: #888888;
	font-size: 13px;
	height: 50px;
	overflow: hidden;}
.kxyj ul li{
	padding-bottom: 24px;
	border-bottom: 1px solid #eae7e1;}
.xshd li .rq{
	background: #122a69;
	border-radius: 3px;
	color: #FFFFFF;
	width: 60px;
	height: 55px;
	float: left;
	padding: 2px;
	box-sizing: border-box;
	text-align: center;
	font-size: 14px;
	margin-right: 15px;}
.xshd li .rq span{
	display: block;
	background: #FFFFFF;
	color: #122a69;
	font-size: 22px;}
.xshd ul li:hover a,.kxyj ul li:hover a,.xxyd ul li a:hover .bt{
	color: #a8091f;
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
	transition: all 1s;}
.xshd ul li .bt{
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;}
.xshd ul li p{
	font-size: 14px;
	color: #888888;}
.xshd ul li{
	padding-bottom: 24px;
	border-bottom: 1px solid #eae7e1;}
/* main4 */
.main4{
	margin-top: 60px;}
.xs ul li{
	float: left;
	
	margin-right: 40px;
	width: 22.8%;
	text-align: center;
	padding: 0px 25px;
	box-sizing: border-box;
	min-height: 200px;}
.xs ul li .yqrq{
	width: 100%;
    height: 200px;
    /* background: url(../img/ty.png) no-repeat 0px 0px; */
    color: #FFFFFF;
    text-align: center;
    margin: 0px auto;
   
    z-index: 9999;
    font-size: 14px;
   border: 1px solid #666;
    padding: 5px;}
.xs ul .wt{
	margin-right: 0px;}
.xs ul li .yqrq span{
	font-size: 25px;
	display: block;}
.xs .wzbt{
	padding: 30px 0px;}
.xs ul li:hover .wzbt{
	color: #00204c;
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
	transition: all 1s;}
.xstop {
    font-size: 26px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    margin-bottom: 90px;
	background: url(../img/icon5.jpg) no-repeat  center;}
.ckgd{
	border:1px solid #00204c;
	width: 230px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: 40px auto;}
.ckgd a{
	color: #666666;}
/* main5 */
.main5{
	width: 100%;
	min-height: 648px;
	overflow: hidden;
	background: url(../img/ztbg.jpg) repeat 0px 0px;}
.main5 ul li{
	float: left;
	margin-right: 18px;
	width: 24%;}
.main5 ul li .zttp{
	border:5px solid #FFFFFF;
	width: 330px;
	height: 200px;
	overflow: hidden;
	transition: all 3s;}
.main5 ul li .zttp:hover img{
	transition: all 3s;
	transform: scale(1.1);}
.main5 ul li:hover p{
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
	opacity: 0.7;
	transition: all 1s;
	box-sizing: border-box;}
.main5 ul .wt{margin-right: 0px;}
.zttop {
    font-size: 26px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
	margin: 40px 0px;}
.main5 ul li p{
	height: 80px;
	width: 100%;
	color: #FFFFFF;
	line-height: 80px;
	text-align: center;
	margin-top: 40px;
	transition: all 1s;
	background: url(../img/zyyy.jpg) repeat 0px 0px;}
.main5 .ckgd{
	border:1px solid #FFFFFF;
	margin: 65px auto;}
.main5 .ckgd a{
	color: #FFFFFF;}
/* main6 */
.main6{
	background: url(bg_footer.jpg) no-repeat center center;
	color: #FFFFFF;
	overflow: hidden;
	border-top: 5px solid #041b36;
	padding-top: 40px;
	padding-bottom: 20px;}
.main6 .link{
	float: left;}
.main6 .link  select{
	width: 260px;
	height: 50px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	text-indent: 20px;
	margin-bottom: 30px;
	outline: none;
	border: none;
	display: block;
	color: #FFFFFF;
	font-size: 16px;
	background: url(../img/jt.jpg) no-repeat 0px  0px;}
.main6 .bq{
	float: right;
	line-height: 43px;}
.main6 ul{
	float: right;
	margin-left: 2%;}
.main6 ul li{
	float: left;
	margin-left: 20px;}
.main6 ul li p{
	display: block;
	text-align: center;
	
	line-height: 26px;
	
	font-size: 14px;}
/* 列表页 */
.listcon{
	margin-top: 20px;
	overflow: hidden;}
.conleft{
	width: 17%;
	float: left;}
.conleft .yj{
	height: 90px;
	background: #00204c;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	line-height: 90px;}
.conleft ul{
	background: #f4f4f4;
	overflow: hidden;
	border: 1px solid #5a7aa7;
	border-bottom: 5px solid #5a7aa7;}
.conleft ul li{
	height: 50px;
	line-height: 50px;
	background: #f4f4f4;
	text-align: center;
	border-left: 5px solid #5a7aa7;
	border-bottom: 1px solid #5a7aa7;}
.conleft ul li a{
	color: #333333;
	font-size: 16px;}
.conleft .active{}
.conleft .active a{
	color: #00204c;}
.conright{
	float: right;
	width: 80%;
	margin: 15px 0px 30px;
	padding: 20px 15px;
	box-sizing: border-box;}
.ritop{
	margin-bottom: 10px;
	overflow: hidden;
	height: 40px;
	border-bottom: 2px solid #00204c;}
.ritop .ggtop{float: left;border-bottom:none;font-weight: bold;
    font-size: 22px;}
.ggtop .lm{
	font-size: 18px;
	color: #333333;
	float: left;
	font-weight: bold;}
.dq{
	float: right;
	color: #999999;
	margin-top: 3px;
	padding-left: 18px;
	font-size: 14px;
	background: url(../img/dq.jpg) no-repeat 0px center;}
.dq a{
	font-size: 14px;
	color: #999999;}
.conright .listul li{
	line-height: 50px;
	height: 50px;
	text-indent: 15px;
	color: #333333;
	border-bottom: 1px dashed #cccccc;}
.conright .listul{
min-height:200px;}
.conright .listul li a{
	float: left;
	color: #333333;
	font-size: 14px;
	overflow:hidden; 
	text-overflow:ellipsis; 
	white-space:nowrap;
	width: 80%;}
.conright .listul li .sj{
	float: right;
	color: #888888;
	font-size: 14px;}
.conright .listul li:hover a{color: #033771;}
.conright .listul li:hover .sj{color: #033771;}
.fan{margin: 30px 0px;text-align: center;}
.nt img{width: 100%;}
/* 内容页 */
.article{padding: 0px 30px;}
.article .arti-title {
    text-align: center;
    font-size: 20px;
    line-height: 35px;
    margin-top: 30px;
    color: #333333;
    font-weight: bold;}
.article .arti_metas {
    padding: 20px 0px 22px 0px;
    text-align: center;
    border-bottom: 1px dashed #cccccc;}
.article .arti_metas span {
    color: #999999;
    font-size: 14px;
    text-indent: 22px;
    display: inline-block;}
.article .read{
	padding: 20px 0px 20px 0px;
	line-height: 25px;}
.nx{color: #333;font-size: 14px;}
.nx a{color: #666666;font-size: 14px;margin-bottom: 20px;display: inline-block;}
.nx .up:hover a ,.nx .down:hover a{color: #940f16;}


.bq1{
width: 100%;
    height: 120px;
    margin-right: 20px;
  
    line-height: 30px;
	
}
.bq1_fen{
	float: left;
	width:33.33%;
	height: auto;
}
.bq1_fen ul{
	margin-right: 50px;
}
.bq1_fen ul li {
	color: #fff;
	
}
.bq1_fen ul li a{
	color: #fff;
	font-size: 18px;
}
.bq2{
	margin:0 auto;
	text-align: center;
	color: #fff;
}